Slince\Shopify\Manager\Webhook\Webhook:
    properties:
        id:
            type: integer
        address:
            type: string
        topic:
            type: string
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        format:
            type: string
        fields:
            type: array
        metafieldNamespaces:
            type: array
